Test Project - Feature #703

Task2 issuet
10/18/2023 03:06 PM - Biligsaikhan KHURTSBAYAR

Status: New

Priority: Normal

Assignee: Biligsaikhan KHURTSBAYAR
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/18/2023

0%
0.00 hour
0.00 hour

Description
Biligsaikhan Khurtsbayar

History

#1 - 10/18/2023 03:11 PM - Biligsaikhan KHURTSBAYAR
- Related to Feature #705: Task2_issue3 added

#2 - 10/18/2023 03:11 PM - Biligsaikhan KHURTSBAYAR
- Related to Feature #704: Task2_issue2 added

#3 - 10/23/2023 07:21 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project

05/03/2025
